À propos de Safari 5.1.7 et de la mise à jour de sécurité 2012-003 pour Leopard

Obtenez des informations sur Safari 5.1.7 et la mise à jour de sécurité 2012-003 pour Leopard.

Safari 5.1.7 pour OS X Lion, Safari 5.1.7 pour OS X Snow Leopard et la mise à jour de sécurité 2012-003 pour Leopard désactivent les versions obsolètes d’Adobe Flash Player.

Les versions obsolètes d’Adobe Flash Player n’incluent pas les mises à jour de sécurité les plus récentes et sont désactivées pour protéger votre Mac. Lorsque Safari 5.1.7 ou la mise à jour de sécurité 2012-003 pour Leopard détecte une version obsolète de Flash Player sur votre système, un message indiquant que Flash Player a été désactivé s’affiche. Ce message vous permet également d’accéder directement au site Web d’Adobe, sur lequel vous pouvez télécharger et installer une version mise à jour de Flash Player.

Informations supplémentaires

Si vous devez réactiver une version obsolète de Flash Player, procédez comme suit :

  1. Accédez au dossier /Bibliothèque/Internet Plug-Ins (Disabled).
  2. Faites glisser « Flash Player.plugin » dans le dossier /Bibliothèque/Internet Plug-Ins.
  3. Si votre navigateur est ouvert, fermez-le, puis ouvrez-le à nouveau.

Les informations se rapportant à des produits non fabriqués par Apple, ou à des sites Web indépendants qui ne sont ni contrôlés ni testés par Apple, sont fournies uniquement à titre indicatif et ne constituent aucune recommandation. Apple ne saurait être tenu pour responsable de tout problème lié à l’utilisation de tels sites ou produits tiers, ou à leurs performances. Apple ne garantit en aucune façon la fiabilité d’un site Web, ou l’exactitude des informations que ce dernier propose. L’utilisation d’Internet induit en effet des risques. Contactez le fournisseur pour obtenir des informations supplémentaires. Les autres noms de société et de produit peuvent constituer des marques déposées de leurs détenteurs respectifs.

Date de publication: